/* General */
.no-padding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.gap-large,
.gap-large > .e-con-inner {
	gap: 48px;
}

/** Typography **/
/** Animations **/
/* Plugins */
/** Elementor (Pro) **/
/*** Popups ***/
/*** Widgets ***/
/**** HTML ****/
.elementor-widget-html .iframe {
	width: 100vw;
	height: 100vh;
}

/**** Logo ****/
.elementor-widget-theme-site-logo img {
    width: clamp(480px, calc(calc(100 / 1152) * (100vw - 768px) + 480px), 600px) !important;
}

/**** Nav menu ****/
/**** Button ****/
.elementor-widget-button .elementor-button {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-primary);
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    height: clamp(60px, calc(calc(100 / 1152) * (100vw - 768px) + 60px), 72px);
    padding-top: 0;
    padding-bottom: 0;
    padding-left: clamp(30px, calc(calc(100 / 1152) * (100vw - 768px) + 30px), 36px);
    padding-right: clamp(30px, calc(calc(100 / 1152) * (100vw - 768px) + 30px), 36px);
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: clamp(16px, calc(calc(100 / 1152) * (100vw - 768px) + 16px), 20px);
    letter-spacing: 0;
    line-height: 1.5;
    text-transform: initial;
    border-radius: clamp(30px, calc(calc(100 / 1152) * (100vw - 768px) + 30px), 36px);
}
.elementor-widget-button.negative .elementor-button {
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-secondary);
}
.elementor-widget-button.back {
	z-index: 997;
	position: absolute;
	bottom: clamp(48px, calc(calc(100 / 1152) * (100vw - 768px) + 48px), 240px);
	left: 50%;
	transform: translateX(-50%);
}

/**** Social icons ****/
/**** Copyright ****/
/**** Made by ****/
/** Gravity Forms **/
/** CookieYes **/
/* Header */
/** Nav menu **/
/** Burger **/
/** Responsive menu **/
/*** Nav menu ***/
/* Body */
/** Home **/
/** Legal pages **/
/* Footer */
